Jump to content

.exe

Membro
  • Content Count

    1
  • Joined

  • Last visited

  1. E aí molecada do mal, fiz meu cadastro no fórum só pra resolver um problema chato, quero quando entro em algum server, não em todos, mas em alguns, aparece a seguinte mensagem: Mod_LoadBrushModel: models/parachute.mdl has wrong version number (-503326465 should be 30), eu fui procurar o arquivo parachute.mdl na paste e não encontrei, ai baixei ele, e mesmo assim não funciona, já baixei de vários sites diferentes e nada. Me da uma ajudinha aí, obrigado negada!
×
×
  • Create New...